count_distinct_organisms: 1
description: sRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
is_active: true
length: 865
md5: 93fcf15e8f4ebc289211482c711c49d8
publications: http://rnacentral.org/api/v1/rna/URS000074BBD0/publications.yaml
rna_type: sRNA
rnacentral_id: URS000074BBD0
sequence: CUGCAUCAUAAAUUCCUAAGGAAUGGAAUGAGCUUUGACUGCCUUACCUUGAGAAUAAGCAUAUUCACGUAAAGUAUAUAAGACAAAUACUGGUUUAGAUGAAGCUCGGCCAGUACUCCCGGCCUCCGCCAUUUCGGACUGGGAGCUCCGUGGCGCAGGCACUGAAGGCGGCGGCAGGGCCAGAGGCUCAGCGGCUCCCAGACCUGCUGAAAAUGACUGAAUAUAAACUUGGCGGUAGUUGGAGCUGGUAGCGUAAGCAAAAGUGUCUUGACGAUACAGCUAAUUCAGAAUCAUUUUGUGGACCAAUAUGAUCCAACAAUAGAGAAUUCCUACAGGAAGCAAGUAGUAAUUGAUGGAGAAACCUGUCUCUUGGAUAUUCUUGACACAACAGGUCAAGAAGAGUACAAUGCAAUGAGGACCAGUACAUGAGGACUGGGGGGGGGGGGGGCUUUCUUUGUGUAUUUGCCAUAAAUAAUAUUAAAUCAUUUGAAGAUAUGCACAAUUAUAGAAAACAAAUUAAAAGAUUUAAGGACUCUGAAGAUGUGCCUAUGGUCCUAGUAGGAAAUAAAUGUGAUUUGCCUUCUAGAACAGUAGACACAAAAGGCUCAGGACUUAGCAAGGAGUUAGGGAAUUCCCUUUAUUGAAACCAGCAAAGACAGGGUGUUAAUGAUGCCUUCUAUACAUUAGUUUGAGAAAUAAAAGAUGAGCAAAGAUGGUAAGAAGAAGAAAAGUCAAUGACAAAGUGUGUAAUUAUGUAAAUACAAUUAGUACUUUUUUCUUAAGGCAUAGCUUAAGUAAAACUGGUAAUUUUUAUACAUUACACUAAACUAUUAGCAUUGUUUUAGCAUUACCUAAUUUUUUUCCU
url: http://rnacentral.org/api/v1/rna/URS000074BBD0.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000074BBD0/xrefs.yaml
